Subject: Re: [bitcoin-dev] bip48 proposal

From: dentondevelopment <[email-masked]>
Date: Fri, 18 Dec 2020 01:49:07 +0000

Thanks for the link, will certainly be using the provided info as a reference and updating soon.

Regards,
Fontaine

Sent with [ProtonMail](https://protonmail.com) Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Thursday, December 17, 2020 6:58 PM, Pavol Rusnak <[email-masked]> wrote:

> I applaud this effort!
>
> We tried to document the 48 path usage in this document:
>
> https://github.com/trezor/trezor-firmware/blob/master/docs/misc/purpose48.md
>
> The only difference I can spot is that our document also documents script_type=0 which is for the raw BIP-11 multisig. While almost not used in the wild, it could be imho documented in this proposed BIP as well.
>
> —
> Best Regards / S pozdravom,
>
> Pavol “stick” Rusnak
> Co-founder and CTO, SatoshiLabs
>
>> On Wednesday, Dec 16, 2020 at 2:48 PM, dentondevelopment via bitcoin-dev <[email-masked]> wrote:
>> Hello,
>>
>> I would like to propose bip48 (taking bip44 as inspiration), with the purpose of documenting modern multi-sig derivations.
>>
>> Please see a rough draft of the proposed bip attached, comments/input welcome.
>>
>> Regards,
>> Fontaine
>>
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev